body {
color:#000000;
background-color:#e8e8e8;
background-image:url(wg_p14_3.png);
font-family:Tahoma;
font-size:10pt;
font-weight:normal;
margin:0px;
padding:0px;
}

p {
color:#000000;
font-family:Arial;
font-size:10pt;
font-weight:normal;
}

h1 {
color:#2e82bc;
font-family:Arial;
font-size:11pt;
font-weight:normal;
text-decoration:underline;
}

li {
color:#000000;
font-family:Arial;
font-size:10pt;
font-weight:normal;
}

a:link {
text-decoration:underline;
color:#ff7e2b;
}

a:hover {
text-decoration:underline;
color:#f5af81;
}

a:active {
text-decoration:underline;
color:#f5af81;
}

a:visited {
text-decoration:underline;
}

input {
border: 2px solid #ff7e2b;
color:#2e82bc;
font-family:Arial;
font-size:10pt;
font-weight:normal;
}

textarea {
border: 2px solid #ff7e2b;
color:#2e82bc;
font-family:Arial;
font-size:10pt;
font-weight:normal;
}

table.guestbook_main {
border:2px solid #ff7e2b;
}

td.guestbook_cell {
padding:10px;
border:1px solid #ff7e2b;
}